<template>
    <div class="dashboard-container padding-20">
        欢迎来到权限系统管理
    </div>
</template>

<script>
import {getToken} from '@/utils/auth'
export default {
    name: 'Dashboard',
    data() {
        return {
            step: 0
        }
    },
    methods: {
        async getUserInfo() {
            const data = await this.$fetch('/userGetInfo', {token: getToken()}, 'get')
        }
    },
    mounted () {
        // this.getUserInfo()
    },
}
</script>

<style lang="scss" scoped>
.dashboard {
    &-container {
        margin: 30px;
    }
    &-text {
        font-size: 30px;
        line-height: 46px;
    }
}
</style>
